Help ik wil een Nederlands besturingssysteem

Beste Mac Gebruikers;

Ik zit met een probleem, ik heb voor mijn vriendin een i Mac G3 gekocht omdat zij die heel graag wou hebben om te Internetten, nou heb ik behoorlijk wat verstand van Pc maar van Mac heb ik geen kaas gegeten.
Het volgende ik heb een i Mac G3 233Mhz met 160 Mb Intern en 3.2 Gh HD het is zo een groen/blauw –witte i Mac er zit dus alleen 1 cd-rom speller in,software is OS 9.0 engels.
Het laatste is nou precies het probleem het is engels en wij willen Nederland software dus ik heb OS X 10.2 Nederland aangeschaft dan moet je eerst je fireware upgraden en daarna je software upgraden ( Dat ging goed ik het Fireware 2.6 en software upgegrade ) Daarna moest je opnieuw opstarten met de installatie cd er in en de c indrukken tijdens opstarten nu het probleem hij gaat niet verder dan een lichtgrijs scherm zonder niets en in het begin hoor de cd nog draaien maar die stop er na een tijdje ook weer mee en er gebeurt niets meer, ik moet de stekker er uit trekken en opstarten zonder cd en dan start OS 9 gewoon weer op.
Doe ik iets fout?
Kan OS X 10.2 er wel op?
Is het niet beter om een ander versie er op te zetten?
Kan iemand mijn helpen aan Nederlandstalige besturing systeem?
Helppppppppppppppppppppppppppppppppppppppppppppppp

M.v.g. Rik
:cry: :cry: :cry: :cry: :cry: :cry: :cry: :finder: [color=darkred:86153937c6][/color:86153937c6]

kijk eens op de applesites naar de systeemeisen voor 10.2. Jouw imac houdt niet over. 256 mb geheugen is toch wel een beetje het minimum. Is je CD speler wellicht aan een begrafenis toe?

Verify you have enough hard drive space. While the amount of disk space required depends on your computer and the way you are installing Mac OS X, you are recommended to have at least 3.0 GB of available space on your hard drive.

Dit komt van de applesite. Wat je hebt lijkt mij te mager voor 10.2.

                                      [color=orange:7441de2413][/color:7441de2413]</p>

Wat Mike schrijft klopt volgens mij want OSX vraag ±3Gb aan geheugen dus je komt tekort of houd in ieder geval niets over. Ook zou bij de oude iMac's een firmware update utigevoerd moeten worden. Maar ik denk dat je dat bedoelde met fireware update? Een nederlandse versie van de laatste classic (OS 9.2.2) is hier op de site vast wel bij iemand te vinden. Ik kan je ook helpen maar misschien is er iemand die bij je in de buurt woont.

Als ik het zo hoor, nou ik het lekker op OS 9 houden. Als je toch OSX neemt, is het verstandig om meer geheugen in de iMAC te zetten. Je taalprobleem...eeeh, dan is het belangrijk om te weten of je echt een engelse versie hebt (die bestaan toch???) of een internationale. Een internationale versie kun je makkelijk op Nederlands zetten, bij OSX zit dat onder systeemvoorkeuren (preferences) en dan Landinstellingen (dat is dat vlaggetje). Je ziet dan onder het tabje Taal verschillende talen staan, sleep nederlands naar boven (en engels als tweede). EN klaar ben je. In OS 9 is er ook vast wel zoiets onder regelpanelen (zit onder het appeltje in de menubalk).

Veel succes,

[quote= In OS 9 is er ook vast wel zoiets onder regelpanelen (zit onder het appeltje in de menubalk). [/quote] Nee, onder OS 9 kan je niet van taalinstelling wisselen. Mensen hebben trouwens met OS 9 vaak liever de internationaal Engelse, omdat die beter is dan de Nederlandse versie, maar dit terzijde)

Jaguar vraagt 128 MB intern geheugen en 3 gig schijfruimte voor installatie, dus in feite, het is wel heel erg minimaal, maar in feite voldoet de iMac aan de systeemeisen van Jaguar.

[quote:2b9e18fe05="Ricodia"] je eerst je fireware upgraden en daarna je software upgraden ( Dat ging goed ik het Fireware 2.6 en software upgegrade ) [/quote:2b9e18fe05]

Ricordia, er staat dat je firmware upgrade 2.6 gebruikt hebt, je moet echter
firmware upgrade 4.1.9 hebben!

De firmware upgrade voor de iMac staat op de Jaguar cd. , in een mapje met "utilities’ /firmware updates/iMac firmware update.

Heb je die wel gebruikt?

En volgens mij heb je een 4GB HD. Is wat weinig maar als je bij installatie allerlei (overbodige) talen en printers uitschakelt heb je voldoende voor een jaguar install. Ik heb dat ook zo gedaan op een iMac 233 Mhz, toen nog met 96MB (!), en dat kost ca. 1.2 GB aan schijfruimte.

Ik zou ook de iMac 233 beter op Mac OS 9 houden dan OS X. Ik heb eventueel een (legale) Nederlandstalige Mac OS 9.2.2 voor je (heb er toch 3 van). Zie je e-mail.

FWIW ik draai op mijn eerste generatie iBook indigo Jaguar op de 2.5 Gb HD en met 160 MB RAM. Het kan sneller, maar zolang je Classic van je HD verbant - sowieso een goed idee - is het goed te doen voor internet, office e.d. Ben natuurlijk wel blij dat mijn grafische werk op mijn G4 kan gebeuren, maar dat terzijde.

[quote:b3bbfe62e1="ElectricCat"] Ricordia, er staat dat je firmware upgrade 2.6 gebruikt hebt, je moet echter firmware upgrade 4.1.9 hebben! [/quote:b3bbfe62e1] Nee, dat is de firmware voor nieuwere iMacs. De 233 MHz moet versie 1.2 hebben volgens de Knowledge Base van Apple. In principe kan OS X 10.2 op deze machine draaien als je het beperkt tot internetten en tekstverwerken. Voor zwaardere taken zou ik het bij OS 9 houden.

aha, TNX Gijs!

Bedankt voor alle goede raad Ik ben geholpen ik had de verkeerde fireware versie ik had 1.2 moeten hebben in plaats van 2.6. Ik ga nu maar opzoek naar os 9.2 want zoals ik het hoor heb ik te weinig Hd ruimte maar ik ben nu als veel verder Bedankt M.v.g. Rik :D :D :D :D :D :D